> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/swe/produktvandring-webbapp/geopard-mcp/anslut-geopard-mcp.md).

# Anslut GeoPard MCP

Lär dig hur du ansluter GeoPard MCP till Claude, ChatGPT, Cursor och vilken MCP-kompatibel klient som helst.

GeoPard MCP gör det möjligt för AI-assistenter att säkert interagera med dina GeoPard-agronomiska data via Model Context Protocol (MCP).

Nedan hittar du guider för hur du ansluter GeoPard MCP till populära MCP-kompatibla AI-klienter som Claude, ChatGPT och Cursor. Allmänna anslutningssteg och konfigurationsdetaljer finns också med.

{% hint style="success" %}
Ett giltigt GeoPard-konto krävs för att använda GeoPard MCP.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Denna handledning gäller om du använder Claude på **Pro-, Team- eller Enterprise** planen.

Om du är på **Gratis** planen, använd gärna den generiska metoden med skrivbordsappen, beskriven [**nedan**](/geopard-tutorials/swe/produktvandring-webbapp/geopard-mcp/anslut-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Endast **ägare** och **administratörer** kan konfigurera GeoPard MCP-servrar i ChatGPT **Team**, **Enterprise**, och **Edu** arbetsytor.
{% endhint %}

{% hint style="warning" %}
Utvecklarläge krävs eftersom GeoPard MCP-servern inte är en officiell ChatGPT-anslutning.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Generisk MCP-klient

**Lägg till GeoPard MCP-servern** använd följande endpoint: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
eller genom att lägga till GeoPard MCP-servern i **MCP-konfigurationsfilen** för din klient i avsnittet. \
Den resulterande konfigurationsfilen bör likna följande JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autentisera** med dina GeoPard-kontouppgifter.

{% hint style="warning" %}
Om autentisering misslyckas och klienten inte kan upprätta en anslutning, vänligen **skicka en begäran via "Report Issue" i GeoPard webbappen.**&#x20;

Vissa MCP-klienter kan kräva en liten ytterligare konfigurationsjustering i autentiseringsflödet i GeoPard för att upprätta en anslutning.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/swe/produktvandring-webbapp/geopard-mcp/anslut-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
